- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
WPSList.cpp File Reference
`#include <librevenge/librevenge.h>`
`#include "WPSList.h"`
`#include <iostream>`
`#include <cstring>`

## Functions
std::ostream & | operator<< (std::ostream &o, WPSList::Level const &ft)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSList::Level const & | ft
| ) |  |